<!DOCTYPE html>
<html lang="en">
	<head>
		<!-- Bootstrap Meta Tags -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Bootstrap Components</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704cwIcG3pexlK+gBd8iB/Q5LcF1gYUoduK4DpNl"
		crossorigin="anonymous">

	</head>
<body>

		<!-- Navbar Start -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		  <a class="navbar-brand" href="#">Navbar</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Tools</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Contact</a>
		      </li>
		    </ul>
		  </div>
		</nav>
		<!-- Navbar End -->

		<!-- Main Content Section Start -->
		<div class="container-fluid text-center">
			<div class="row">

				<!-- Side Navbar Start -->
				<div class="card col-xl-2 d-none d-xl-block p-0">
					<div class="accordion" id="accordionExample">
					  <!-- Services Section Start -->
					  <div class="card">
					    <div class="card-header" id="headingOne">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
					          Services
					        </button>
					      </h2>
					    </div>

					    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
					      <div class="card-body">
					        Lorem ipsum dolor sit amet consectetur adipisicing elit. 
					        <ul class="text-justify" style="list-style: none;">
					        	<li><a href="">Frontend Design</a></li>
					        	<li><a href="">Backend Server</a></li>
					        	<li><a href="">Full-Stack Web Development</a></li>
					        </ul>
					      </div>
					    </div>
					  </div>
					  <!-- Services Section End -->

					  <!-- Projects Section Start -->
					  <div class="card">
					    <div class="card-header" id="headingTwo">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
					          Projects
					        </button>
					      </h2>
					    </div>
					    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
					      <div class="card-body">
					        Lorem ipsum dolor sit amet consectetur adipisicing elit. 
					        <ul class="text-justify" style="list-style: none;">
					        	<li><a href="">HTML</a></li>
					        	<li><a href="">Bootstrap</a></li>
					        	<li><a href="">NodeJS Server</a></li>
					        </ul>
					      </div>
					    </div>
					  </div>
					  <!-- Projects Section End -->

					  <!-- Tools Section Start -->
					  <div class="card">
					    <div class="card-header" id="headingThree">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
					          Tools
					        </button>
					      </h2>
					    </div>
					    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
					      <div class="card-body">
					        Lorem ipsum dolor sit amet consectetur adipisicing elit. 
					        <ul class="text-justify" style="list-style: none;">
					        	<li><a href="">Core Tools</a></li>
					        	<li><a href="">Other Tools</a></li>
					        </ul>
					      </div>
					    </div>
					  </div>
					  <!-- Tools Section End -->
					</div>
				</div>
				<!-- Side Navbar End -->

				<!-- Side Content Start -->
				<div class="col-xl-10 p-0">
					<!-- Profile Section Start -->
					<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
						<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250">
						<h1>Ada Lovelace</h1>
						<h3>Full-Stack Web Developer</h3>

						<div class="row mt-5">
							<div class="offset-md-2 col-md-8">
								<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Quas laudantium iure ad sint dolorum omnis, odio sapiente, officia dolores nam? Veritatis saepe ipsum minus quasi exercitationem maxime omnis, nulla sapiente!</p>
							</div>
						</div>

						<!-- Carousel Section Start -->
						<div class="row d-none d-md-block mt-md-5">
							<div class="offset-xl-3 col-xl-6">
								<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
								  <ol class="carousel-indicators">
								    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
								  </ol>
								  <div class="carousel-inner">
								    <div class="carousel-item active">
								      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>First slide label</h5>
								        <p>Some representative placeholder content for the first slide.</p>
								      </div>
								    </div>
								    <div class="carousel-item">
								      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>Second slide label</h5>
								        <p>Some representative placeholder content for the second slide.</p>
								      </div>
								    </div>
								    <div class="carousel-item">
								      <img src="https://place.dog/500/300" class="d-block w-100" alt="...">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>Third slide label</h5>
								        <p>Some representative placeholder content for the third slide.</p>
								      </div>
								    </div>
								  </div>
								  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
								    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
								    <span class="sr-only">Previous</span>
								  </button>
								  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
								    <span class="carousel-control-next-icon" aria-hidden="true"></span>
								    <span class="sr-only">Next</span>
								  </button>
								</div>
							</div>
						</div>
						<!-- Carousel Section End -->

						<!-- Other Projects Section Start -->
						<div class="bg-secondary text-light min-vh-100 p-5 mt-3">
							<h2 class="mb-3">Other Projects</h2>

							<div class="p-md-5 d-lg-flex justify-content-center">
								<!-- HTML Card Start -->
								<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
								  <div class="card-body">
								  	<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
								    <h5 class="card-title mt-3">HTML</h5>
								    <h6 class="card-subtitle mb-2 text-muted">Programming Basics</h6>
								    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis reprehenderit nihil quae esse magnam, facilis sit fuga unde facere totam laborum repudiandae, laboriosam praesentium? Expedita tempore voluptate commodi numquam ducimus!</p>
								    <a href="#" class="card-link">Link to Project</a>
								  </div>
								</div>
								<!-- HTML Card End -->
						<!-- 
							Miniactivity:
								create 2 more cards that represent Bootstrap and NodeJS
								Bootstrap: img https://www.drupal.org/files/project-images/bootstrap-stack.png
											caption: placeholder text
								NodeJS: img https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png
										caption: placeholder text
						 -->
								<!-- Bootstrap Start -->
								<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
								  <div class="card-body">
								  	<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="card-img-top" alt="...">
								    <h5 class="card-title mt-3">Bootstrap</h5>
								    <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
								    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis reprehenderit nihil quae esse magnam, facilis sit fuga unde facere totam laborum repudiandae, laboriosam praesentium? Expedita tempore voluptate commodi numquam ducimus!</p>
								    <a href="#" class="card-link">Link to Project</a>
								  </div>
								</div>
								<!-- Bootstrap End -->

								<!-- NodeJS Start -->
								<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
								  <div class="card-body">
								  	<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
								    <h5 class="card-title mt-3">NodeJS</h5>
								    <h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
								    <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis reprehenderit nihil quae esse magnam, facilis sit fuga unde facere totam laborum repudiandae, laboriosam praesentium? Expedita tempore voluptate commodi numquam ducimus!</p>
								    <a href="#" class="card-link">Link to Project</a>
								  </div>
								</div>
								<!-- NodeJS End -->
							</div>
						</div>
						<!-- Other Projects Section End -->
						
					</div>
					<!-- Profile Section End -->

				</div>
				<!-- Side Content End -->

			</div>
		</div>
		<!-- Main Content Section End -->

		<!-- Contact Section Start -->
		<section id="contact" class="py-5 bg-dark">
		  <div class="container">
		    <h2 class="text-center mb-3 text-white">Contact Us</h2>
		    <div class="row justify-content-center">
		      <div class="col-12 col-md-8 col-lg-8 col-xl-4">
		        <div class="bg-primary p-3 text-center text-white">
		          <form>
		            <div class="mb-3">
		              <label for="name" class="form-label">Name</label>
		              <input type="text" placeholder="Your Name" class="form-control" id="name" name="name" required>
		            </div>
		            <div class="mb-3">
		              <label for="email" class="form-label">Email address</label>
		              <input type="email" placeholder="name@example.com" class="form-control" id="email" name="email" required>
		            </div>
		            <div class="mb-3">
		              <label for="phone" class="form-label">Contact Number</label>
		              <input type="tel" placeholder="+63 900 000 0000" class="form-control" id="phone" name="phone" required>
		            </div>
					<div class="mb-3 text-center">
					  <label for="concern" class="btn-white btn-block">Concern</label>
					  <div class="d-flex justify-content-center">
					      <select class="form-select w-100" id="concern" name="concern" required>
					        <option value=""disabled selected>Select Concern</option>
					        <option value="quotation">Quotation</option>
					        <option value="appointment">Appointment</option>
					        <option value="follow-up">Follow-Up</option>
					      </select>
					  </div>
					</div>
		            <div class="mb-3">
		              <label for="message" class="form-label">Message</label>
		              <textarea class="form-control" id="message" name="message" rows="5"></textarea>
		            </div>
		             <!-- Button trigger modal -->
		             		<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#SendMail">
		             		  Send Email
		             		</button>

		             		<!-- Modal -->
		             		<div class="modal fade" id="SendMail" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
		             		  <div class="modal-dialog" role="document">
		             		    <div class="modal-content">
		             		      <div class="modal-header">
		             		        <h5 class="modal-title text-dark" id="exampleModalLabel" >Thank you for contacting us!</h5>
		             		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		             		          <span aria-hidden="true">&times;</span>
		             		        </button>
		             		      </div>
		             		      <div class="modal-body text-center text-dark">
		             		        Message Successfully Sent
		             		      </div>
		             		      <div class="modal-footer">
		             		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		             		    </div>
		             		  </div>
		             		</div>
		            </div>
		          </form>
		        </div>
		      </div>
		    </div>
		  </div>
		</section>
		<!-- Contact Section End -->

		

		<!-- Bootstrap Script -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
		integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmIaikksdQRVvoxMfoo"
		crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
		integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704"></script>
</body>
</html>